AMO is getting a new look. Would you like to see it?

Visit the new site

Close

Marcome Yates

About me

Developer Information
Name Marcome Yates
User since May 20, 2007
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Forecastfox (fix version)

Miss old version Rated 3 out of 5 stars

I miss the old version that would be in your status bar and not a button to hover above it. I had the old version working in the last version of Firefox, but now they have this Legacy thing, and previous version won't work anymore. Wish the fixed version would work in statusbar.

This review is for a previous version of the add-on (4.7). 

googlebar

My review Rated 3 out of 5 stars

Only reason I am using googlebar is because I updated to FF 26.0 and although I can get Google Toolbar to work with the update, it causes the new tabs button to not work and causes problems. I wish there was an autocomplete feature like Google Toolbar has, so when I type something suggestions show up in drop down menu. Also wish there was an auto fill option to automatically fill out a form as well and the ability to drag buttons to the toolbar or get more buttons besides what is listed in the options. I was able to do that with Google Toolbar and was one of the best features because I could type something in search box and click the YouTube button for example, and the site would show up with my results for what I was searching for. I give it 3 stars because it's just ok for me.

Download Youtube Videos HD 1080p, Megavideo, Dailymotion, Vimeo, Metacafe, etc.

Rated 1 out of 5 stars

I give this 1 star because it doesn't work since YouTube changed their video pages. Now I have no way to download videos from there anymore!

This review is for a previous version of the add-on (1.0). 

IE Tab

IE Tab not working Rated 4 out of 5 stars

The past cpl. days, IE Tab isn't working. What's up with that?

This review is for a previous version of the add-on (1.5.20090525). 

Glasser

won't work with FF 3.0.10 Rated 1 out of 5 stars

Got a not compatible message..used Nightly Tester Tools, but got a weird error message when I started up FF again..went to safe mode in FF and uninstalled it. Anyone know how to make it work? I only giv e it 1 star because it won't work with this version of FF.

This review is for a previous version of the add-on (1.1.1).